; [General]
; IncludeHandsets = Specifies if the handsets should be included/shown or not. If set to 0 then
;                   the handset value in the [Device] will be overriden.
;        0 -> The handsets are not shown in the main installer and the device installation wizard.
;        1 -> The setting for each device will decide if the handset is to be shown and where.
;
; [Devices]
; MyDevice = Integer where the bits specifies where the device is to be shown
;        0     -> Hide everywhere
;        bit 1 -> Show in main installer
;        bit 2 -> Show in device installation wizard
;        i.e. a value of 3 will show the device in both the main installer and device installation wizard
;
; [MyDevice]
; Interface = Comma separated list of interfaces | All
;        Cable,IrDial,IrCom,BT,PCCard -> Enable only listed interfaces
;        All -> Enable all interfaces in installer
;

[General]
IncludeHandsets=1

[Devices]
Option Globetrotter 3G Quad=3
Option Globetrotter Fusion=3
Huawei E220 V2.76=3
Huawei E620 V2.76=3
Huawei E630 V2.76=3
Option GlobeTrotter Express 7.2 V4.0.2.29=3
Huawei E270 V2.76=3
Option GlobeTrotter GT MAX HSUPA V4.0.2.29=3
Huawei E870 V2.76=3
Huawei E180 V2.76=3

[Option Globetrotter 3G Quad]
Interfaces=All
Name=MIK 310 (Option Globetrotter 3G Quad)

[Option Globetrotter Fusion]
Interfaces=All
Name=MIK 510 (Option Globetrotter Fusion)

[Huawei E220 V2.76]
Interfaces=All
Name=MIM 702 (Huawei E220)

[Huawei E620 V2.76]
Interfaces=All
Name=MIK 710 (Huawei E620)

[Huawei E630 V2.76]
Interfaces=All
Name=MIK 712 (Huawei E630)

[Option GlobeTrotter Express 7.2 V4.0.2.29]
Interfaces=All
Name=MIK 720 (Globetrotter Express 7.2 Ready HSDPA)

[Huawei E270 V2.76]
Interfaces=All
Name=MIM 802 (Huawei E270)

[Huawei E180 V2.76]
Interfaces=All
Name=MIM 804 (Huawei E180)

[Option GlobeTrotter GT MAX HSUPA V4.0.2.29]
Interfaces=All
Name=MIK 810 (Option GlobeTrotter MAX HSUPA)

[Huawei E870 V2.76]
Interfaces=All
Name=MIK 820 (Huawei E870)


